.kubeconfig
.env
.env.*
.vscode
./src/.idea


# build output
.bin

# auto generated files
*.pb.go
*.pb.gw.go
*.swagger.json

src/**/internal/data/postgres/*.go


# frontend
node_modules
./src/web-client/build
./src/web-client/.svelte-kit
./src/web-client/package
vite.config.js.timestamp-*
vite.config.ts.timestamp-*


.DS_Store


# keys
.age.txt
